html
{
 color: #000000;
 font-size: 14px;
 font-family: Verdana, Helvetica, sans-serif;
}
body
{
 color: #000000;
 font-size: 14px;
 width: 780px;
 height: 1000px;
 margin-left: auto;
 margin-right: auto;
 font-family: Verdana, Helvetica, sans-serif;
}
a:link {color: #000000;}
a:visited {color: #000000;}
a:hover {color: #000000;}
a:active {color: #000000; }
a:focus {color: #000000;}
.header
{
 width: 780px;
 height: 120px;
 display: block;
}
.logo
{
 float: right;
 width: 350px;
 margin: 10px 10px 0px 0px;
 font-size: 10px;
 text-align: right;
 letter-spacing:2px;
 color: #000000;
}
.addresse
{
 float: left;
 margin: 10px 0px 0px 10px;
 background-color: transparent;
 color: #000000;
 font-size: 10px;
 width: 300px;
 padding: 10px 0px 0px 0px;
 letter-spacing: 1px;
 line-height: 15px;
 font-weight: lighter;
}
.main
{
 border-top: 1px solid #000000;
 width: 780px;
 height: 475px;
 clear:both;
 display: block;
}
.menu
{
 background-color: transparent;
 display:block;
 padding: 70px 0px 0px 10px;
 width: 150px;
 float: left;
 padding-bottom:600px;
 border-right: 1px solid #000000;
}
.menuelement a
{
 background-color: transparent;
 color: #000000;
 display: block;
 padding: 5px;
 font-size: 14px;
 letter-spacing: 1px;
 text-decoration: none;
 font-weight: bolder;
 border-bottom: 2px solid #000000;
}
.menuelement a:hover
{
 background-color: #dddddd;
 display: block;
 color: #000000;
 padding: 5px;
 font-size: 14px;
 text-decoration: none;
 letter-spacing: 1px;
 font-weight: bolder;
 border-bottom: 2x solid #000000;
}
.untermenuelement a
{
 background-color: transparent;
 color: #000000;
 display: block;
 padding: 5px;
 font-size: 10px;
 letter-spacing: 1px;
 text-decoration: none;
 font-weight: bolder;
 border-bottom: 2px solid #000000;
}
.untermenuelement a:hover
{
 background-color: #dddddd;
 display: block;
 color: #000000;
 padding: 5px;
 font-size: 10px;
 text-decoration: none;
 letter-spacing: 1px;
 font-weight: bolder;
 border-bottom: 2x solid #000000;
}
.unteruntermenuelement a
{
 background-color: transparent;
 color: #000000;
 display: block;
 padding: 2px;
 padding-left: 25px;
 font-size: 8px;
 letter-spacing: 1px;
 text-decoration: none;
 font-weight: bolder;
 border-bottom: 2px solid #000000;
}
.unteruntermenuelement a:hover
{
 background-color: #dddddd;
 display: block;
 color: #000000;
 padding: 2px;
 padding-left: 25px;
 font-size: 8px;
 text-decoration: none;
 letter-spacing: 1px;
 font-weight: bolder;
 border-bottom: 2x solid #ffffff;
}
.element a:active
{
 background-color: #dddddd;
 color: #000000;
 display:block;
 padding: 5px;
 font-size: 14px;
 letter-spacing: 1px;
 font-weight: bolder;
 text-decoration: none;
 border-bottom: 2px solid #000000;
}
.inhalt
{
 clear: right;
 background-color: transparent;
 float:right;
 font-size:12px;
 padding: 55px 50px 0px 0px;
 display:block;
 width: 500px;
 border: 1px solid #ffffff;
}
.inhalt2
{
 background-color: transparent;
 float:right;
 font-size:12px;
 padding: 25px 50px 0px 0px;
 display:block;
 width: 500px;
 border: 1px solid #ffffff;
}
.titel
{

 clear: right;
 color: #000000;
 font-size: 16px;
 float:right;
 letter-spacing: 1px;
 font-weight: bolder;
 width: 500px;
 display: block;
 margin-bottom: 15px;
 border: 1px solid #ffffff;
}
.infobereich
{
 margin-bottom: 15px;
 clear: left;
 float: left;
 font-size: 12px;
 background-color: transparent;
 display: block;
 width: 490px;
 border: 1px solid #ffffff;
}
.rechts1
{
   display: block;
   float: right;
   width: 340px;
   border: 1px solid #ffffff;
}
.rechts1zeilemitbottom
{
   display: block;
   float: left;
   width: 385px;
   font-weight: bolder;
   padding-bottom: 4px;
   padding-left: 5px;
   border: 1px solid #ffffff;
}
.rechts1zeileohnebottom
{
   display: block;
   float: left;
   width: 385px;
   padding-top: 2px;
   padding-left: 5px;
   border: 1px solid #ffffff;
}
.links1
{
  display:block;
  float:left;
  width: 120px;
  border: 1px solid #ffffff;
}
.mittel1
{
  display:block;
  float:left;
  width: 500px;
  border: 1px solid #ffffff;
}
.rechts2
{
   display: block;
   float: right;
   width: 140px;
   border: 1px solid #ffffff;
}
.links2
{
  display:block;
  float:left;
  width: 400px;
  margin-left: 55px;
  border: 1px solid #ffffff;
}
.rechts3
{
   display: block;
   float: right;
   width: 200px;
   border: 1px solid #ffffff;
}
.links3
{
  display:block;
  float:left;
  width: 200px;
  border: 1px solid #ffffff;
}
.footer
{
  clear: left;
  display:block;
  float:left;
  width: 780px;
  text-align: center;
  font-size: 10px;
  margin-top:20px;
  padding-top:10px;
  padding-bottom:5px;
  border-top: 1px solid #000000;
}
.normaleliste
{
  list-style: 1;
}
.kontaktformular
{
  border: 1px solid #000000;
  border-collapse: collapse;
  font-size: 9px;
}
.kontaktformular2
{
  border-collapse: collapse;
  font-size: 9px;
}
input.text
{
  background-color: white;
  border: none;
  border-bottom: 1px solid #000000;
  width: 150px;
}
textarea.textbox
{
  background-color: white;
  border: none;
  border: 1px solid #000000;
}
input.zahlen
{
  background-color: white;
  border: none;
  border-bottom: 1px solid #000000;
  width: 50px;
}